<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             id="1.2.40.0.34.6.0.10.5"
             name="eImpf_Impfschema_VS"
             displayName="eImpf_Impfschema_VS"
             effectiveDate="2022-02-09T00:00:00"
             statusCode="draft"
             versionLabel="202202(-beta)"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgaimpf-">
      <desc language="de-DE">Regelwerk der Impfdosen zur Erlangung der Grundimmunisierung oder deren Auffrischung</desc>
      <desc language="en-US">Rules on vaccine doses for obtaining or refreshing (boosting) basic immunisation</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.183"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.183"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.183"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="SCHEMA001"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA002"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung ab 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA003"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-IPV-HepB, Erstimpfung ab 6 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA004"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Indikation"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA005"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, FSME-Immun"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA006"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Grundschema, Encepur"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA007"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Indikationsschema, FSME-Immun"
                  level="0"
                  type="D"/>
                <concept code="SCHEMA008"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Indikationsschema, Encepur"
                  level="0"
                  type="D"/>
                <concept code="SCHEMA009"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Schnellschema, FSME-Immun"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA010"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="FSME Schnellschema, Encepur"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA011"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Haemophilus influenzae Typ B Indikationsschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA012"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A Monokomponente Indikationsschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA013"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis AB Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA014"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A Monokomponente Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA015"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis AB Schnellschema"
                  level="0"
                  type="D"/>
                <concept code="SCHEMA016"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis A &amp; Typhus Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA017"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Monokomponente Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA019"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B erhoehte Antigenmenge Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA020"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Grundschema, bis 15 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA021"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Grundschema, ab 15 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA022"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="HPV Indikationsschema, bis 15 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA023"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Influenza Grundschema, Kinder"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA024"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Influenza Grundschema, Einmalimpfung"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA025"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Grundschema ab 9 Monaten"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA027"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Indikationsschema, Erstimpfung 6-8 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA028"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-5 Monate, 4 Dosen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA029"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-5 Monate, 3 Dosen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA030"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 6-11 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA031"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 12-23 Monate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA032"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 2-18 Jahre, Bexsero"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA033"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, ab 18 Jahren, Bexsero"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA034"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Indikationsschema, ab 18 Jahren, Trumenba"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA035"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, 2-4 Monate, Neisvac C"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA036"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, 2-12 Monate, Menjugate"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA037"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Indikationsschema, 4-12 Monate, Neisvac C"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA038"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken C Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA039"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Grundschema, ab 10 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA040"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA041"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken ACWY Indikationsschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA042"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA043"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung 1-2 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA044"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA045"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema, Erstimpfung 1-5 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA046"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Indikationsschema, Erstimpfung ab 3 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA050"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung 6.- 19. Woche, Rotarix"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA051"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung 6.- 27. Woche, Rotateq"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA052"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 1 Dosis, Erstimpfung 19. - 23. Woche, Rotarix"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA053"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 1 Dosis, Erstimpfung 28. - 32. Woche, Rotateq"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA054"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Rotavirus Grundschema, 3 Dosen, Erstimpfung 6. - 23. Woche, Rotateq"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA060"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Varizellen Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA061"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 9 Monaten, MMR - MMRV - V"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA062"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 12 Monaten, MMR - MMRV - V"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA063"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Varizellen Indikationsschema, Erstimpfung bis 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA064"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Grundschema, ab 50 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA065"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Gelbfieber Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA066"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Japanische Enzephalitis Grundschema, ab 2 Monaten"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA067"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Japanische Enzephalitis Schnellschema, ab 18 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA068"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Typhus Grundschema, ab 2 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA069"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Typhus Grundschema, ab 6 Jahren, Vivotif-Kapseln"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA070"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Grundschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA071"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut Schnellschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA072"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, Essen 4 Dosen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA073"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, Essen 5 Dosen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA074"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, Zagreb"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA075"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tollwut postexpositionelles Schema, mit Tollwut-Vorimpfung"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA076"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Cholera Grundschema, Erstimpfung 2-6 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA078"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Cholera Grundschema, Erstimpfung ab 6 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA079"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Meningokokken B Grundschema, Erstimpfung 11-18 Jahre, Trumenba"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA080"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert-IPV"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA081"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te-Pert"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA082"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema Di-Te"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA083"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Tetanus Monokomponente"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA084"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Poliomyelitis Monokomponente"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA085"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Hepatitis B Monokomponente Indikationsschema"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA086"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Comirnaty"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA087"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Moderna"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA088"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, AstraZeneca"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA089"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Janssen"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA090"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Auslandsimpfung"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA091"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Grundschema, nach Zostavax"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA092"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Herpes Zoster Indikationsschema, ab 18 Jahren"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA093"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="MMR Grundschema, ab 1 Jahr"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA094"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Indikationsschema, Comirnaty"
                  level="0"
                  type="D"/>
                <concept code="SCHEMA095"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Indikationsschema, Moderna"
                  level="0"
                  type="D"/>
                <concept code="SCHEMA096"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 heterologes Schema (Impfstoffwechsel)"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA097"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, Erstimpfung 2-5 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA098"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Pneumokokken Grundschema, ab 60 Jahre"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA099"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="SARS-CoV-2 Grundschema, Nuvaxovid"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA100"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 9 Monaten"
                  level="0"
                  type="L"/>
                <concept code="SCHEMA101"
                  codeSystem="1.2.40.0.34.5.183"
                  displayName="Kombinationsschema MMRV, ab 12 Monaten"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
